/*** 
set the width and height to match your images 
**/
/***** tabs *****/
ul.tabs {
	list-style: none;
	width: 100%;
	margin:0 auto;
	overflow:hidden;
}
ul.tabs li {
	float: left;
	overflow: hidden;
	
/*	padding-left:12px;*/
}
ul.tabs li:first-child {padding:0;}
ul.tabs li a {
	text-decoration: none;
	color: #fff;
	/*background:url(/images/tabs-a.png) right top no-repeat;*/
	display: block;
	
	height:57px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:13pt;
	line-height:1.25em;
	color:#000000
	
	
	
	
}
ul.tabs li.active a, ul.tabs li a:hover  {background-position:left top;}

.tab_container {
	width:90%;
	margin-left:25px;
	margin-right:25px;
	padding-left:25px;
	padding-right:25px;
	/*background-color: #fff;
	-moz-box-shadow: 0px 0px 20px black; 
	-webkit-box-shadow: 0px 1px 10px black; 
	box-shadow: 0 0 1px black; */
}
.tab_content {
	width:100%;
	background:url('/images/tabs-bg.jpg') center top no-repeat;
	padding:20px 0;
}
.tab_content p {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:13pt;
	line-height:1.25em;
	color:#000000
}

.title {
	margin-bottom:-2px;
}

a {
   color:inherit;
}

#slideshow {
    position:relative;
    
	z-index:-1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
body{
	background-color:#c2ae8b;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:13pt;
	line-height:1.25em;
	color:#000000 }
	
	img {display:block;}
	
@media screen and (max-width: 1024px){
	img.bg {
	left: 50%;
	margin-left: -512px; }
}
#logo
{float: top-left;

	}
a img {border: none; }
#lang{
	width: 50px;
padding-left: 93%;
margin-top: -30px;	
margin-right: -8px; 

position: fixed;


	}	
	
#page-wrap { 
	position: relative;
	width: 400px; 
	margin: 50px auto; 
	padding: 20px; 
	background-color: #aaaaaa;
	-moz-box-shadow: 3px 3px 20px black; 
	-webkit-box-shadow: 3px 3px 20px black; 
	box-shadow: 0 0 20px black; 
}
h4 {
font-family: 'Open Sans Condensed', sans-serif;
color: #7e0005;
}
ul{
    
    margin:0 0 1em 15px;
    padding: 0;
}

ul li{
    list-style-image: url('/images/bullet.png');
}




#left_col{float:left;
   width:50%;
   text-align: justify;
  
   
   }
  #left_col ul li{
  	 list-style:none;
  	line-height:20pt;
    margin: .25em 0;
    padding: 0 0 0 15px;
   background:url('/images/bullet.png') no-repeat 0 7px;
  	}
  

#right_col{float:right;
   width:50%;
   text-align: justify;
   line-height: 200%;
   }
#right_col ul li{
	list-style:none;
  	line-height:20pt;
    margin: .25em 0;
    padding: 0 0 0 15px;
   background:url('/images/bullet.png') no-repeat 0 7px;
  	}


p { 
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 13pt;
	margin: 0 0 30px 0; 
	color: #000;
	line-height: 17pt;
	text-align:justify;
}

#content {
	/*
	width: 920px;
	margin: 0 auto;
	background: rgba(11,11,11, 0.5);
	padding: 20px;
position: absolute;*/
	width: 900px;
	padding: 20px;
	margin: 88px 0 0 230px;
	/*background: rgba(11,11,11, 0.5);*/
background: url('/images/content.png');

overflow: auto;

	-moz-box-shadow: 3px 3px 5px #000;
	-webkit-box-shadow: 3px 3px 5px #000;
	box-shadow: 3px 3px 5px #000;

	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}
	


#content h1 {
	text-transform: uppercase;
	font-family: 'Open Sans Condensed', sans-serif;
	color: #7e0005; 
	font-weight:bold;
	font-size:18pt;
	text-align:center;
}

#content a {
	color: #7e0005;
	font-weight: bold;
	}
/*

img {display:block;}*/


#nav {
	width: 207px;
	margin-top: 80px;
	float: left;
	position: fixed;

}
#footer {
width: 103%;
height: 31px;
background: url('/images/footer-alap.png') repeat-x;
position:fixed;
   bottom:0;
left:-10px;

}
#footer p {
	
	padding-top: 7px;
	text-align: center;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:10pt;
	color: white;
	}